Subject: Re: TALK TO SIR ON URGENT BASIS
From: Upender Sharma <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sat, 7 Oct 2017 02:37:26 +0530 (IST)

Hello 

I came to office Yesturday 5 Oct to see Saurabh sir and he was Buzy and said to me I will call you later 

Till then I will continue my shift as Uaual not going anywhere 

Regards 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]> 
Sent: Thursday, 5 October, 2017 16:06:08 
Subject: TALK TO SIR ON URGENT BASIS 

Hello 

Please talk to sir on urgent basis for the resignation taken back by you as this is not approved yet and will be approved only when you will talk to sir about it. 

Best Regards 
Swati Shukla